[global]
	; If you configure nothing else, configure this!
	workgroup = WORKGROUP
	syslog only = yes
	server string = ""
	name resolve order = host, wins, bcast
	; NetBIOS name should be set automatically, but if necessary you can
	; force it.
	; netbios name = MYNAME
	; If there are any other names your server is known by, you must
	; declare them here.
	; netbios aliases = MYALIAS
	; Help out Windows boxen too stupid to use DNS?
	dns proxy = no
	; Stay out of master browser politics!  Samba 1.x is too old!
	local master = no
	domain master = no
	; Anything modern will use [S]NTP anyways.
	time server = no
	; We can optionally relay requests to an off-subnet WINS server.
	wins proxy = no
	; Location of the real WINS server:
	; wins server = 192.168.2.100
	; Act as an independent WINS server?
	wins support = no
	; We can advertise ourself to an off-subnet workgroup:
	; remote announce = 192.168.2.255/OTHERGROUP
	; ... or pull NetBIOS information from another subnet.
	; remote browse sync = 192.168.2.255
